Bug 485634 - drm: i915: i810: unable to handle kernel request
drm: i915: i810: unable to handle kernel request
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 513462
  Show dependency treegraph
 
Reported: 2009-02-15 13:09 EST by Morgan Olausson
Modified: 2010-06-28 07:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Digital photo of screen1 (708.11 KB, image/jpeg)
2009-02-17 03:43 EST, Morgan Olausson
no flags Details
Digital photo of screen2 (693.68 KB, image/jpeg)
2009-02-17 03:45 EST, Morgan Olausson
no flags Details
Digital photo of screen3 (702.28 KB, image/jpeg)
2009-02-17 03:45 EST, Morgan Olausson
no flags Details
Digital photo of screen4 (698.10 KB, image/jpeg)
2009-02-17 03:47 EST, Morgan Olausson
no flags Details
Digital photo of screen1 (270.01 KB, image/jpeg)
2009-02-17 05:04 EST, Morgan Olausson
no flags Details
Digital photo of screen2 (274.24 KB, image/jpeg)
2009-02-17 05:06 EST, Morgan Olausson
no flags Details
Digital photo of screen3 (271.46 KB, image/jpeg)
2009-02-17 05:07 EST, Morgan Olausson
no flags Details
Digital photo of screen4 (271.84 KB, image/jpeg)
2009-02-17 05:10 EST, Morgan Olausson
no flags Details

  None (edit)
Description Morgan Olausson 2009-02-15 13:09:45 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.6) Gecko/2009020410 Fedora/3.0.6-1.fc10 Firefox/3.0.6

When i tried to boot the Fedora 11 live cd on my Fujitsu pentium111 system whith about 260 MB ram it did not boot into graphical gnome, but stopped.

Picked what I think is relevant from screen:
[drm:i810_wait_ring]*ERROR* space 65520 wanted 65528
[drm:i810_wait_ring]*ERROR* lockup
Bug:unable to handle kernel paging request at 6b6b8beb

At the end of text:
Fixing recursive fault but reboot needed.

Is it possible to do a reboot on a live system? I got stuck here.


Reproducible: Always

Steps to Reproduce:
1. Download and burn F11 Live i686 iso
2.boot with cd in tray
3.
Actual Results:  
As in details

Expected Results:  
Working Gnome graphical live system

I am not very experienced, so if you like me to do printouts and stuff, please try to tell me how to do it.
Comment 1 Morgan Olausson 2009-02-16 11:03:18 EST
This is about f11 ALPHA live cd of course, sorry for omitting that.
Comment 2 Chuck Ebbert 2009-02-16 17:23:05 EST
Can you take a picture of the screen with a digital camera and attach that?
Comment 3 Morgan Olausson 2009-02-17 03:43:35 EST
Created attachment 332192 [details]
Digital photo of screen1
Comment 4 Morgan Olausson 2009-02-17 03:45:01 EST
Created attachment 332193 [details]
Digital photo of screen2
Comment 5 Morgan Olausson 2009-02-17 03:45:59 EST
Created attachment 332194 [details]
Digital photo of screen3
Comment 6 Morgan Olausson 2009-02-17 03:47:12 EST
Created attachment 332195 [details]
Digital photo of screen4
Comment 7 Morgan Olausson 2009-02-17 03:52:09 EST
Since I guess this is about memory,
during startup the computer shows that there are:
640 K system RAM
260096 Extended RAM
256 K cache SRAM

I hope the photos is okay, if not tell me and I try again to get better quality.
Comment 8 Morgan Olausson 2009-02-17 05:04:40 EST
Created attachment 332203 [details]
Digital photo of screen1
Comment 9 Morgan Olausson 2009-02-17 05:06:32 EST
Created attachment 332204 [details]
Digital photo of screen2
Comment 10 Morgan Olausson 2009-02-17 05:07:46 EST
Created attachment 332205 [details]
Digital photo of screen3
Comment 11 Morgan Olausson 2009-02-17 05:10:06 EST
Created attachment 332207 [details]
Digital photo of screen4

Better quality series of photos
Comment 12 Morgan Olausson 2009-02-19 12:57:52 EST
I changed status to urgent, please correct that if it is wrong.
Comment 13 Chuck Ebbert 2009-02-19 16:22:22 EST
Unable to handle kernel paging request at 6b6b8beb
EIP is at i810_dma_cleanup+0xd5
Comment 14 Morgan Olausson 2009-02-21 10:54:25 EST
Hi, as I said I am a newbie. Should the bug perhaps be marked so that it showed up in the "Tracking bug for Fedora 11 LiveCD / LiveUSB" ?
Comment 15 Bug Zapper 2009-06-09 07:24:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Morgan Olausson 2009-09-16 10:08:35 EDT
This bug seems to have been solved. I can boot F11 since long time back now, so as far as I am concerned, this bug could be closed. Thanks for fixing it!
Comment 17 Bug Zapper 2010-04-27 08:58:40 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 18 Bug Zapper 2010-06-28 07:17:20 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.